<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if ($Use_NapThe != 1) {
	echo "<center>Chức năng không có hoặc không được sử dụng</center>";
}
else {
	$page_template = "templates/napthe/napthe.aspx";
}
?>